{% extends '::frontend.html.twig' %}

{% block body -%}

<div class="row well">
            <div class="page-header">
					<h2>Nuevo medicamento</h2>
				</div>
			<div class="col-md-6">
				
                {{ form_start(form) }}
                
			    <div class="form-group">
			        {{ form_label(form.codigo) }}
			        {{ form_widget(form.codigo, {'attr': {'class': 'form-control'}}) }}
			    </div>
			</div>
            <div class="col-md-6">
              <div class="form-group">
			        {{ form_label(form.nombre) }}
			        {{ form_widget(form.nombre, {'attr': {'class': 'form-control'}}) }}
			    </div>

			</fieldset>		   
            </div>
            <div class="row well">
            <div class="col-md-6">
            <p>
		        {{ form_widget(form.medicamento, {'label' : 'Guardar ', 'attr': {'class': 'btn btn-success'}}) }}
		    </p>                
            </div>
            </div> 
                {{ form_end(form) }}
		</div>
        <a class="btn btn-warning custom-width" href="{{ path('medicamento') }}">Volver</a>

{% endblock %}
